 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 432px;
}

.u-section-1 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 4.5rem;
  margin: 105px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-family: "Sawarabi Gothic";
  margin: 90px 114px 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 91px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1295px;
}

.u-section-2 .u-text-1 {
  font-family: BioRhyme;
  font-size: 3rem;
  width: 525px;
  margin: 180px auto 0;
}

.u-section-2 .u-text-2 {
  width: 705px;
  margin: 15px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  animation-duration: 1000ms;
  margin: 30px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    margin-left: 59px;
    margin-right: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1521px;
}

.u-section-3 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 613px;
  margin: 180px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: "Sawarabi Gothic";
  background-image: none;
  width: 655px;
  margin: 40px auto 0;
}

.u-section-3 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 307px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 235px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 176px;
    width: 540px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 58px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 111px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 1258px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1521px;
}

.u-section-4 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 584px;
  margin: 170px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: "Sawarabi Gothic";
  margin: 40px auto 0;
}

.u-section-4 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 540px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 72px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 1005px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1333px;
}

.u-section-5 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 288px;
  margin: 180px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: "Sawarabi Gothic";
  margin: 40px auto 0;
}

.u-section-5 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 90px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1521px;
}

.u-section-6 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 288px;
  margin: 160px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: "Sawarabi Gothic";
  margin: 40px auto 0;
}

.u-section-6 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 570px;
    height: auto;
    margin-left: 198px;
    margin-right: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 105px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 340px;
    margin-bottom: 40px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1521px;
}

.u-section-7 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 379px;
  margin: 145px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: "Sawarabi Gothic";
  margin: 40px auto 0;
}

.u-section-7 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 90px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1372px;
}

.u-section-8 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 445px;
  margin: 125px auto 0;
}

.u-section-8 .u-text-2 {
  font-family: "Sawarabi Gothic";
  width: 743px;
  margin: 40px auto 0;
}

.u-section-8 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-left: 188px;
  }

  .u-section-8 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-left: 144px;
    width: 720px;
  }

  .u-section-8 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    margin-left: 108px;
    width: 540px;
  }

  .u-section-8 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 90px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 68px;
    width: 340px;
  }

  .u-section-8 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 1372px;
}

.u-section-9 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 602px;
  margin: 125px auto 0;
}

.u-section-9 .u-text-2 {
  font-family: "Sawarabi Gothic";
  width: 743px;
  margin: 40px 199px 0;
}

.u-section-9 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-right: 99px;
    margin-left: 188px;
  }

  .u-section-9 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 144px;
    width: 720px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 108px;
    width: 540px;
  }

  .u-section-9 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 90px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 68px;
    width: 340px;
  }

  .u-section-9 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 1372px;
}

.u-section-10 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 445px;
  margin: 125px auto 0;
}

.u-section-10 .u-text-2 {
  font-family: "Sawarabi Gothic";
  width: 743px;
  margin: 40px auto 0;
}

.u-section-10 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-2 {
    margin-left: 188px;
  }

  .u-section-10 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    margin-left: 144px;
    width: 720px;
  }

  .u-section-10 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    margin-left: 108px;
    width: 540px;
  }

  .u-section-10 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 90px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 68px;
    width: 340px;
  }

  .u-section-10 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1372px;
}

.u-section-11 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  width: 445px;
  margin: 125px auto 0;
}

.u-section-11 .u-text-2 {
  font-family: "Sawarabi Gothic";
  margin: 40px auto 0;
}

.u-section-11 .u-custom-html-1 {
  min-height: 877px;
  width: 544px;
  margin: 72px 298px 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-custom-html-1 {
    width: 570px;
    margin-left: 198px;
    margin-right: 198px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 90px;
    margin-left: 26px;
    margin-right: 26px;
    width: 340px;
  }

  .u-section-11 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 573px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1140px;
  margin: 110px 0 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto 0 23px;
}

.u-section-12 .u-text-3 {
  font-size: 1.5rem;
  font-family: "Sawarabi Gothic";
  margin: 13px 122px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 105px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 45px;
    margin-left: 0;
    width: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 70px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-text-3 {
    font-size: 1rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 119px;
}